.mainph_vh{
  height: 1vh;
}
.mainph_vh2{
  height: 4vh;
}
.mainph_vh3{
  height: 1.6vh;
}
.main_cap{
  font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 10px;
  position: absolute;
  bottom: 3%;
  right: 1%;
  color: #fff;
}
.all_caption01{
	font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 10px;
  position: absolute;
  top: 100.5%;
  right: 0;
  letter-spacing: 0.03em;
}
.all_caption02{
  font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 10px;
  position: absolute;
  bottom: 1%;
  right: 1%;
  color: #FFF;
}
.main_title{
	font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 28px;
  letter-spacing: 0.08em;
  text-align: center;
  color: #000;
}
.main_copy{
	font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 18px;
  letter-spacing: 0.03em;
  text-align: center;
  color: #000;
  line-height: 40px;
}
.pl_title1{
	font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 20px;
  letter-spacing: 0.05em;
  text-align: center;
  color: #000;
  line-height: 40px;
}
.pl_title2{
	font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 25px;
  letter-spacing: 0.08em;
  text-align: center;
  color: #000;
  line-height: 40px;
}
.pl_copy1{
	font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 16px;
  letter-spacing: 0.08em;
  text-align: center;
  color: #000;
  line-height: 35px;
}
.column3_title1{
	font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 18px;
	text-align: center;
  color: #000;
  letter-spacing:0.08em;
}
.column3_title1_2{
	font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 18px;
	text-align: center;
  color: #008A7F;
  letter-spacing:0.08em;
}
.column3_title1_3{
	font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 18px;
	text-align: left;
  color: #008A7F;
  letter-spacing:0.08em;
}
.column3_title2{
	font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 18px;
	text-align: left;
  color: #000;
  letter-spacing:0.08em;
  line-height: 36px;
}
.column3_copy1{
	font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 100;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 16px;
  text-align: justify;
  line-height: 30px;
  color: #000;
  letter-spacing:0.02em;
}
.column3_copy_center{
  font-feature-settings: "palt";
  font-family: "fot-tsukuaoldmin-pr6n", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
  text-align: center;
  line-height: 30px;
  letter-spacing:0.05em;
}
.column3_title span{
  font-feature-settings: "palt";
  font-family: "fot-tsukuaoldmin-pr6n", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 10px;
  letter-spacing: 0;
  text-align: center;
  color: #000;
  vertical-align: bottom;
  line-height: normal;
}
.pl_column2{
  width: 48%;
}
.pl_column3{
  width: 31%;
}
.pl_column4{
  width: 22%;
}
.pl_column3_2{
  width: 31%;
}
.pl_column3_3{
  width: 31%;
}
.flex_plan{
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
}
.contents600_plan{
	clear:both;
	width:100%;
	max-width: 600px;
	height:auto;
	margin:0 auto;
	position:relative;
}
@media print, screen and (max-width: 1000px) {
.main_cap{
  font-size: 14px;
  position: absolute;
  bottom: 2%;
  right: 1%;
}
.column3_title2{
  font-size: 28px;
  letter-spacing:0.08em;
  line-height: 45px;
}
.flex_plan{
  flex-direction: column;
}
.all_caption01{
  font-size: 14px;
}
.all_caption02{
  font-size: 14px;
}
.contents600_plan{
	width:92%;
	max-width: none;
}
.main_title{
  font-size: 38px;
  line-height: 72px;
}
.main_copy{
  font-size: 28px;
  letter-spacing: 0.03em;
  line-height: 55px;
}
.mainph_vh{
  height: 1vh;
}
.mainph_vh2{
  height: 3vh;
}
.column3_copy1{
  font-size: 24px;
  line-height: 45px;
  letter-spacing: 0.03em;
}
.column3_title1{
  font-size: 28px;
  letter-spacing: 0.03em;
  line-height: 55px;
}
.column3_title1_2{
  font-size: 28px;
  letter-spacing: 0.03em;
  line-height: 55px;
}
.column3_title1_3{
  font-size: 28px;
  letter-spacing: 0.03em;
  line-height: 55px;
}
.pl_title2{
  font-size: 33px;
  line-height: 60px;
}
.pl_title1{
  font-size: 28px;
  letter-spacing: 0.05em;
}
.column3_copy_center{
  font-size: 24px;
  line-height: 45px;
} 
.column3_title span{
  font-size: 14px;
} 
.pl_column2{
  width: 100%;
}
.pl_column3{
  width: 48%;
}
.pl_column3_2{
  width: 85%;
  margin: 0 auto;
}
.pl_column3_3{
  width: 100%;
  margin: 0 auto;
}
.pl_column4{
  width: 48%;
}
.pl_copy1{
  font-size: 24px;
  line-height: 50px;
}
}